-- Korean localization file for koKR.
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local koKR = AceLocale:NewLocale("MNT2", "koKR")
if not koKR then return end

-- koKR[", "] = ", "
koKR["0%"] = "0%"
koKR["100%"] = "100%"
koKR["20%"] = "20%"
koKR["280%"] = "280%"
koKR["310%"] = "310%"
koKR["40%"] = "40%"
koKR["50%"] = "50%"
koKR["60%"] = "60%"
--[==[ koKR["ADD confirm"] = [=[Are you sure you want to create a new macro set for |cff20ff20%s|r?
 |cffff2020(You will need to enable the set before it will take full effect)|r]=] ]==]
-- koKR["ADD desc"] = "Add the selected zone as a new macro set."
-- koKR["Add Speed"] = "Add Speed"
-- koKR["Add Speed desc"] = "Adds the Currently selected speed and type"
-- koKR["AddSpell"] = "Add Spell to Mounts"
-- koKR["AddSpell desc"] = "Enter SpellID or Name to be used as mount"
-- koKR["Ahn'Qiraj"] = "Ahn'Qiraj"
-- koKR["Already Exists"] = "%s already exists in the database"
--[==[ koKR[ [=[|cffffd200Macro Preview:|r
%s]=] ] = [=[|cffffd200Macro Preview:|r
%s]=] ]==]
--[==[ koKR[ [=[|cffffd200Macro Text:|r
%s]=] ] = [=[|cffffd200Macro Text:|r
%s]=] ]==]
-- koKR["CLEAR_ALL desc"] = "Clears the above mount types and speeds"
-- koKR["Create Mount Set"] = "Create Mount Set"
-- koKR["DELETE confirm"] = "Are you sure you want to delete the |cff20ff20%s|r macro set?"
-- koKR["DELETE desc"] = "Delete selected Macro."
-- koKR["DELETE macro confirm"] = "Are you sure you want to delete the |cff20ff20%s|r macro?"
-- koKR["DELETE Mconfirm"] = "Are you sure you want to delete all references to this mount? Unless it is a spell it will reappear with default settings next time your mounts get scanned! If you want to remove a mount from the macro lineup simply reduce its priority to ZERO!"
-- koKR["DELETE Mdesc"] = "Deletes all references to this mount"
-- koKR["Edit"] = "Edit"
-- koKR["EDIT"] = "Edit"
-- koKR["Edit desc"] = "Open the Mount editor where you can adjust its speed and summon options."
-- koKR["EDIT desc"] = "Edit selected Macro."
-- koKR["ENABLE desc"] = "Toggles the usage of this macro set."
--[==[ koKR["FAQdesc"] = [=[Here are tags you may use to customize the above macros:
    <ff> == Random Flying Mount (fastest speed increase)
    <f310> == Random Flying Mount (310% speed increase)
    <f280> == Random Flying Mount (280% speed increase)
    <f60> == Random Flying Mount (60% speed increase)
    <gf> == Random Ground Mount (fastest speed increase)
    <g100> == Random Ground Mount (100% speed increase)
    <g60> == Random Ground Mount (60% speed increase)
    <g0> == Random Ground Mount (0% speed increase)
    <ww> == Random Water Mount (defaults to <gf> if no mount was found)
    <aq> == Random Ahn'Qiraj Mount
    <s#> == will be replaced with the spellname of spellid
                       (will not insert rank so will scale)]=] ]==]
-- koKR["FAQheader"] = "Macro Tags"
-- koKR["Flying"] = "Flying"
-- koKR["ground"] = "Ground Macro"
-- koKR["Ground"] = "Ground"
-- koKR["Gurantee Different Mount"] = "Gurantee Different Mount"
-- koKR["inCombat"] = "Combat Macro"
-- koKR["Invalid Spell"] = "%s is not a valid spellID or Name"
-- koKR["isFlyable"] = "Flyable Macro"
-- koKR["isIndoors"] = "Indoors Macro"
-- koKR["isMoving"] = "isMoving"
--[==[ koKR["isMoving desc"] = [=[Allows you to assign a different subset of Macros for when you are moving.
|cffff2020<<<<<WARNING>>>>>|r
 This options is somewhat resource intensive but my be usefull to classes with instant cast mounts/shapeshifts.]=] ]==]
-- koKR["isSwimming"] = "Swimming Macro"
-- koKR["macro error"] = "%s does not seem to be a valid macro"
-- koKR["Macro length error"] = "Macro exceeds the 255 character limit!"
-- koKR["Macro Options"] = "Macro Options"
-- koKR["Mount Database Reset"] = "|cFFFF9600MNT2|r: Mount Database Reset because of character deletion or race/faction change!"
-- koKR["Mount Editor"] = "Mount Editor"
-- koKR["Mount Options"] = "Mount Options"
-- koKR["Mount Set Name"] = "Mount Set Name"
-- koKR["Mount Set Name may not be a empty string."] = "Mount Set Name may not be a empty string."
-- koKR["Mount Set Name may not be a number."] = "Mount Set Name may not be a number."
-- koKR["Mount Set Options"] = "Mount Set Options"
-- koKR["Mount Skill"] = "|cFFFF9600MNT2|r: mount skill detected at skill level |cff20ff20%s|r."
-- koKR["Mount Speed"] = "Mount Speed"
-- koKR["Mount Type"] = "Mount Type"
-- koKR["NameError"] = "\"%s\" is an invalid macro name."
-- koKR["NEW desc"] = "Create new Macro."
-- koKR["New Mounts"] = "|cFFFF9600MNT2|r: |cff20ff20%s|r new mounts found!"
-- koKR["No Macro Text"] = "No macro commands given!"
-- koKR["Preview"] = "Preview"
-- koKR["Profile"] = "Profile"
-- koKR["Riding"] = "Riding"
-- koKR["SAVE confirm"] = "Are you sure you want to save the new mount settings?"
-- koKR["SAVE desc"] = "Saves the above mount types and speeds"
-- koKR["Select Macro:"] = "Select Macro:"
-- koKR["Set Edit desc"] = "Open the Mount Set editor."
-- koKR["Set Priority"] = "Set Priority"
koKR["SpeedFast"] = "속도가 바람처럼"
koKR["SpeedMedium"] = "속도가 매우"
-- koKR["Summon Priority"] = "Summon Priority"
-- koKR["type/speed format"] = "%s: %s"
-- koKR["Water"] = "Water"

